nagios_contact 'pagerduty' do
	options 'alias'                     => 'Pagerduty',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-pagerduty',
		'host_notification_commands'    => 'notify-host-by-pagerduty',
		'pager'                         => 'e49a90e20d0446ca9d61d96a0730120e'
end
nagios_contact 'slack-bbks-room' do
	options 'alias'                     => 'Slack #pf-bbks',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-bbks-room',
		'host_notification_commands'    => 'notify-host-by-slack-bbks-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-bios-room' do
	options 'alias'                     => 'Slack #pf-bios',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-bios-room',
		'host_notification_commands'    => 'notify-host-by-slack-bios-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-brill-room' do
	options 'alias'                     => 'Slack #pf-brill',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-brill-room',
		'host_notification_commands'    => 'notify-host-by-slack-brill-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-ck-room' do
	options 'alias'                     => 'Slack #pf-ck',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-ck-room',
		'host_notification_commands'    => 'notify-host-by-slack-ck-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-dg-room' do
	options 'alias'                     => 'Slack #pf-dg',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-dg-room',
		'host_notification_commands'    => 'notify-host-by-slack-dg-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-dgsg-room' do
	options 'alias'                     => 'Slack #pf-dgsg',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-dgsg-room',
		'host_notification_commands'    => 'notify-host-by-slack-dgsg-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-imf-room' do
	options 'alias'                     => 'Slack #pf-imf',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-imf-room',
		'host_notification_commands'    => 'notify-host-by-slack-imf-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-jns-room' do
	options 'alias'                     => 'Slack #pf-jns',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-jns-room',
		'host_notification_commands'    => 'notify-host-by-slack-jns-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-djoef-room' do
	options 'alias'                     => 'Slack #pf-djoef',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-djoef-room',
		'host_notification_commands'    => 'notify-host-by-slack-djoef-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-mup-room' do
	options 'alias'                     => 'Slack #pf-mup',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-mup-room',
		'host_notification_commands'    => 'notify-host-by-slack-mup-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-ops-room' do
	options 'alias'                     => 'Slack #pf-ops',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-ops-room',
		'host_notification_commands'    => 'notify-host-by-slack-ops-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-oup-room' do
	options 'alias'                     => 'Slack #pf-oup',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-oup-room',
		'host_notification_commands'    => 'notify-host-by-slack-oup-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-pf-room' do
	options 'alias'                     => 'Slack #pf-pubfactory',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-pf-room',
		'host_notification_commands'    => 'notify-host-by-slack-pf-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-hort-room' do
	options 'alias'                     => 'Slack #pf-hort',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-hort-room',
		'host_notification_commands'    => 'notify-host-by-slack-hort-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-harborside-room' do
	options 'alias'                     => 'Slack #pf-harborside',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-harborside-room',
		'host_notification_commands'    => 'notify-host-by-slack-harborside-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-human-kinetics-room' do
	options 'alias'                     => 'Slack #pf-human-kinetics',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-human-kinetics-room',
		'host_notification_commands'    => 'notify-host-by-slack-human-kinetics-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-nctm-room' do
	options 'alias'                     => 'Slack #pf-nctm',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-nctm-room',
		'host_notification_commands'    => 'notify-host-by-slack-nctm-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-nephro-room' do
	options 'alias'                     => 'Slack #pf-nephro',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-nephro-room',
		'host_notification_commands'    => 'notify-host-by-slack-nephro-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-ak-room' do
	options 'alias'                     => 'Slack #pf-ak',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-ak-room',
		'host_notification_commands'    => 'notify-host-by-slack-ak-room',
		'email'                         => '/dev/null'
end

nagios_contact 'slack-ashp-room' do
	options 'alias'                     => 'Slack #pf-ashp',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-ashp-room',
		'host_notification_commands'    => 'notify-host-by-slack-ashp-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-ametsoc-room' do
	options 'alias'                     => 'Slack #pf-ametsoc',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-ametsoc-room',
		'host_notification_commands'    => 'notify-host-by-slack-ametsoc-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-ajtmh-room' do
	options 'alias'                     => 'Slack #pf-astmh',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-ajtmh-room',
		'host_notification_commands'    => 'notify-host-by-slack-ajtmh-room',
		'email'                         => '/dev/null'
end
nagios_contact 'slack-avma-room' do
	options 'alias'                     => 'Slack #pf-avma',
		'service_notification_period'   => '24x7',
		'host_notification_period'      => '24x7',
		'service_notification_options'  => 'u,c,r',
		'host_notification_options'     => 'd,r',
		'service_notification_commands' => 'notify-service-by-slack-avma-room',
		'host_notification_commands'    => 'notify-host-by-slack-avma-room',
		'email'                         => '/dev/null'
end
